sha256: 8d441ea1f82216a0c0576395dba1f4faa58a8f49de8e5f39a5637f3dacbfeb0f
real_size: null
zip_size: 320936224
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep19/open_data_millesime_2026-02-a_dep19_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep19/open_data_millesime_2026-02-a_dep19_csv_metadata.yml
